## LassoIdWsf2SubsRefNotify

LassoIdWsf2SubsRefNotify — <subsref:Notify>

## Functions

LassoIdWsf2SubsRefNotify * | lasso_idwsf2_subsref_notify_new ()

## Types and Values

struct | LassoIdWsf2SubsRefNotify

## Description

Figure 262. Schema fragment for subsref:Notify

    <xs:complexType name="NotifyType">
      <xs:complexContent>
        <xs:extension base="dst:RequestType">
          <xs:sequence>
            <xs:element ref="subsref:Notification" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
          <xs:attributeGroup ref="subs:NotifyAttributeGroup"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_notify_new ()

    LassoIdWsf2SubsRefNotify *
    lasso_idwsf2_subsref_notify_new (void);

Creates a new LassoIdWsf2SubsRefNotify object.

#### Returns

a newly created LassoIdWsf2SubsRefNotify object

## Types and Values

### struct LassoIdWsf2SubsRefNotify

    struct LassoIdWsf2SubsRefNotify {
    	LassoIdWsf2DstRequest parent;

    	/* elements */
    	GList *Notification; /* of LassoNode */
    	/* attributes */
    	char *timeStamp;
    };